Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (Plain Text) for June 21, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 14 Jun 2007 18:17:14 -0400

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the June 21, 2007 IESG Teleconference

This agenda was generated at 18:17:14 EDT, June 14, 2007
Web version of this agenda can be found at:
http://www.ietf.org/IESG/agenda.html
                                                                                
1. Administrivia
                                                                                
  1.1 Roll Call
  1.2 Bash the Agenda
  1.3 Approval of the Minutes
  1.4 Review of Action Items

2. Protocol Actions
	Reviews should focus on these questions: "Is this document a
	reasonable basis on which to build the salient part of the Internet
	infrastructure? If not, what changes would make it so?"

2.1 WG Submissions
2.1.1 New Item
  o draft-ietf-rtgwg-rfc3682bis-09.txt
    The Generalized TTL Security Mechanism (GTSM) (Proposed Standard) - 1 of 6 
    Token: Ross Callon
  o draft-ietf-mpls-lsr-self-test-07.txt
    Label Switching Router Self-Test (Proposed Standard) - 2 of 6 
    Token: Ross Callon
  o draft-ietf-dccp-rtp-06.txt
    RTP and the Datagram Congestion Control Protocol (DCCP) (Proposed Standard) 
    - 3 of 6 
    Note: Document Shepherd: Tom Phelan ([email-masked]) 
    Token: Lars Eggert
  o draft-ietf-ecrit-service-urn-06.txt
    A Uniform Resource Name (URN) for Services (Proposed Standard) - 4 of 6 
    Token: Jon Peterson
  o draft-ietf-mip6-bootstrapping-split-05.txt
    Mobile IPv6 bootstrapping in split scenario (Proposed Standard) - 5 of 6 
    Note: Document Shepherd is Basavaraj Patil 
    &lt;[email-masked]&gt;. NOTE: Last Call expires June 25, 4 days 
    after IESG telechat 
    Token: Jari Arkko
  o draft-ietf-dhc-relay-agent-flags-03.txt
    DHCPv4 Relay Agent Flags Suboption (Proposed Standard) - 6 of 6 
    Note: Document Shepherd is &lt;[email-masked]&gt; 
    Token: Jari Arkko

2.1.2 Returning Item
  o draft-ietf-openpgp-rfc2440bis-22.txt
    OpenPGP Message Format (Proposed Standard) - 1 of 1 
    Token: Sam Hartman

2.1.3 For Action
  o Two-document ballot:  - 1 of 1
     - draft-ietf-syslog-protocol-21.txt
       The syslog Protocol (Proposed Standard) 
       Note: The WG chairs believe they may have backed out enough changes 
       that. this no longer requires an second IETF last call.&nbsp; In the 
       hopes that I. will get a chance to review this weekend and issue a 
       ballot I'm placining it on the agenda.. If I fail to issue a ballot by 
       Monday I will remove. 
     - draft-ietf-syslog-transport-udp-09.txt
       Transmission of syslog messages over UDP (Proposed Standard) 
       Note: The WG chairs believe they may have backed out enough changes 
       that. this no longer requires an second IETF last call.&nbsp; In the 
       hopes that I. will get a chance to review this weekend and issue a 
       ballot I'm placining it on the agenda.. If I fail to issue a ballot by 
       Monday I will remove. 
    Token: Sam Hartman

2.2 Individual Submissions
2.2.1 New Item
NONE
2.2.2 Returning Item
NONE

3. Document Actions

3.1 WG Submissions
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.1.1 New Item
  o Two-document ballot:  - 1 of 6
     - draft-ietf-pana-pana-16.txt
       Protocol for Carrying Authentication for Network Access (PANA) (Proposed 
       Standard) 
     - draft-ietf-pana-framework-09.txt
       Protocol for Carrying Authentication for Network Access (PANA) Framework 
       (Informational) 
    Token: Mark Townsley
  o draft-ietf-ipfix-as-11.txt
    IPFIX Applicability (Informational) - 2 of 6 
    Token: Dan Romascanu
  o draft-ietf-ecrit-security-threats-04.txt
    Security Threats and Requirements for Emergency Call Marking and Mapping 
    (Informational) - 3 of 6 
    Token: Jon Peterson
  o draft-ietf-ecrit-requirements-13.txt
    Requirements for Emergency Context Resolution with Internet Technologies 
    (Informational) - 4 of 6 
    Token: Jon Peterson
  o draft-ietf-ipfix-reducing-redundancy-04.txt
    Reducing Redundancy in IP Flow Information Export (IPFIX) and Packet 
    Sampling (PSAMP) Reports (Informational) - 5 of 6 
    Note: Nevil Brownlee is the proto-shepherd 
    Token: Dan Romascanu
  o draft-ietf-mip4-radius-requirements-03.txt
    Mobile IPv4 RADIUS requirements (Informational) - 6 of 6 
    Note: Document Shepherd is Pete McCann &lt;[email-masked]&gt;. 
    NOTE: Last Call ends on June 25th, 4 days after IESG telechat 
    Token: Jari Arkko

3.1.2 Returning Item
NONE

3.2 Individual Submissions Via AD
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.2.1 New Item
  o draft-camarillo-sipping-profile-key-02.txt
    The Session Initiation Protocol (SIP) P-Profile-Key Private Header 
    (P-Header) (Informational) - 1 of 4 
    Token: Jon Peterson
  o draft-ejzak-sipping-p-em-auth-04.txt
    Private Header (P-Header) Extension to the Session Initiation Protocol 
    (SIP) for Authorization of Early Media (Informational) - 2 of 4 
    Token: Jon Peterson
  o draft-chakrabarti-ipv6-addrselect-api-06.txt
    IPv6 Socket API for Address Selection (Informational) - 3 of 4 
    Note: A new revision is needed to address Last Call comments 
    Token: Jari Arkko
  o draft-housley-smime-suite-b-02.txt
    Suite B in Secure/Multipurpose Internet Mail Extensions (S/MIME) 
    (Informational) - 4 of 4 
    Token: Tim Polk

3.2.2 Returning Item
NONE
3.3 Independent Submissions Via RFC Editor
	The IESG will use RFC 3932 responses: 1) The IESG has not
	found any conflict between this document and IETF work; 2) The
	IESG thinks that this work is related to IETF work done in WG
	<X>, but this does not prevent publishing; 3) The IESG thinks
	that publication is harmful to work in WG <X> and recommends
	not publishing at this time; 4) The IESG thinks that this
	document violates the IETF procedures for <X> and should
	therefore not be published without IETF review and IESG
	approval; 5) The IESG thinks that this document extends an
	IETF protocol in a way that requires IETF review and should
	therefore not be published without IETF review and IESG approval.
                                                                                              
	Other matters may be recorded in comments to be passed on
	to the RFC Editor as community review of the document.

3.3.1 New Item
NONE
3.3.2 Returning Item
NONE

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review
    NONE
4.1.2 Proposed for Approval
    NONE
4.2 WG Rechartering
4.2.1 Under evaluation for IETF Review
    NONE
4.2.2 Proposed for Approval
    NONE

5. IAB News We can use

6. Management Issue

7. Agenda Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist